# AVR CAN TSB Library

AVR CAN TSB Library. ‼️ All changes to the AVR CAN TSB Library should be done here ‼️

This library is the one from [thomasonw](https://github.com/thomasonw/avr_can) but is was modified in order to be simillar to the FlexCAN_T4 library.
